---
New: '0'
backend: gnuplot
bg: white
bkgk: '0'
charfont: '1'
charsize: '1.2'
chie: '0'
col0: '1'
col1: '2'
col2: '3'
col3: '4'
col4: '5'
col5: '6'
col6: '7'
col7: '8'
col8: '9'
col9: '10'
color: '4'
datagroup: ''
datastyle: lines
dphase: '0'
e_bkg: '1'
e_der: '0'
e_i0: '0'
e_margin: '0'
e_markers: '1'
e_mu: '1'
e_norm: '0'
e_part: ''
e_post: '0'
e_pre: '0'
e_sec: '0'
e_signal: '0'
e_smooth: '0'
e_zero: '0'
emax: '800'
emin: '-200'
escapedtitle: ''
fg: black
fitstyle: lines
frozen: '0'
gridcolor: grey82
group: ihrnn
increm: '3'
indicatorcolor: '#8F3910'
indicatorline: solid
interp: interp
invert_paths: 0
key: ''
key_dy: '0.075'
key_x: '0.8'
key_y: '0.9'
kmax: '15'
kmin: 0
kweight: 3
legendoutside: '0'
margin: '0'
margin_max: '0'
margin_min: '0'
mark: '0'
markercolor: orange2
markersize: '2'
markersymbol: '305'
markertype: '9'
name: ''
output: ''
partstyle: lines
pathstyle: lines
plot_bkg: '0'
plot_data: '0'
plot_fit: '1'
plot_paths: '0'
plot_pause: '0'
plot_res: '0'
plot_rmr_offset: '0'
plot_run: '0'
plot_win: '1'
q_pl: r
qmax: '15'
qmin: 0
r_pl: m
rmax: '6'
rmin: 0
showgrid: '1'
showlegend: '1'
showmarker: '1'
single: '0'
smag: '0'
space: r
stackdata: 0
stackdo: ''
stackinc: 0
stackjump: '0'
stackstart: 0
tempfiles:
  - C:\Users\gt1r17\AppData\Roaming\demeter\stash\gp_tpviywxc
  - C:\Users\gt1r17\AppData\Roaming\demeter\stash\gp_lxamkafg
  - C:\Users\gt1r17\AppData\Roaming\demeter\stash\gp_dbdftgiw
  - C:\Users\gt1r17\AppData\Roaming\demeter\stash\gp_eyzanvqz
  - C:\Users\gt1r17\AppData\Roaming\demeter\stash\gp_imodcyhf
terminal_number: '1'
title: ''
trouble: ''
window_multiplier: '1.05'
xlabel: ''
ylabel: ''
